body.distribution .b-content {
	background: #230d07;
}

.b-distr {
	width: 1400px;
	margin: 0 auto 50px;
	padding-left: 361px;
	position: relative;
}
.b-distr-content {
	width: 970px;
	background: url(../i/inner-bg.jpg) 0 0 repeat;
	padding-top: 23px;
	position: relative;
}
.b-distr .inner-header-bg {
	opacity: 0.7;
	position: relative;
	z-index: 2;
}

.b-distr-title {
	position: absolute;
	top: 160px;
	right: 88px;
	z-index: 2;
	padding-right: 3px;
	width: 320px;
}
.b-distr-title h1 {
	color: #120602;
	margin-bottom: 0;
	text-align: left;
}
.b-distr-title p {
	font-size: 16px;
	color: #432c0b;
	font-family: 'georgia', 'mshtakan';
	font-style: italic;
}

.lv .b-distr-title p {
	font-family: 'Open Sans Condensed', sans-serif;
}


#distrMap {
	height: 870px;
	width: 100%;
	margin-top: -124px;
	z-index: 1;
	position: relative;
}
#distrMap:after {
	content: "";
	position: absolute;
	bottom: 0;
	left: 0;
	width: 100%;
	height: 88px;
	background: url(../i/map_bg.png) 0 bottom no-repeat;
	-webkit-background-size: cover;
	background-size: cover;
}

.b-map-points {
	position: absolute;
	top: 187px;
	left: -181px;
	height: 612px;
	background: #432c0b;
	width: 200px;
	z-index: 5;
	padding: 23px 0 !important;
}
.b-map-points:before {
	content: "";
	position: absolute;
	bottom: 100%;
	left: 0;
	width: 100%;
	height: 18px;
	background: url(../i/map_menu.png) 0 bottom no-repeat;
	-webkit-background-size: cover;
	background-size: cover;
}
.b-map-points .overview {
	width: 100%;
}
.b-map-points.scrollable .scroll-bar.vertical {
	right: 17px;
	z-index: 6;
}
.b-map-points dl {
	display: block;
	width: 100%;
	padding-left: 33px;
	padding-top: 7px;
	padding-bottom: 5px;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	cursor: pointer;
	margin-top: 2px;
}
.b-map-points dl:hover {
	background: rgba(34,20,12,0.3);
}
.b-map-points dl dt {
	display: inline-block;
	vertical-align: top;
	font-size: 12px;
	color: #efc478;
	font-family: 'room', 'mshtakan';
	font-weight: 700;
	width: 22px;
}

.lv .b-map-points dl dt,
.lv .b-map-points dl dd,
.lv .b-map-balloon h4,
.lv .b-map-balloon p,
.lv .b-map-balloon-phone {
	font-family: 'Open Sans Condensed', sans-serif;
}

.b-map-points dl dd {
	display: inline-block;
	vertical-align: top;
	font-size: 15px;
	color: #fff;
	font-family: 'room', 'mshtakan';
	font-weight: 500;
}
.infoBox {
	margin-left: -1px;
}

.b-map .infoBox img{
	z-index: 2;
	top: 30px;
	right: 25px;
}
.b-map-balloon {
	padding: 27px 24px 5px 25px;
	position: relative;
	height: auto;
	z-index: 0;
	box-shadow: 0 -5px 50px -15px rgba(0,0,0, .7);
}
.b-map-balloon:before {
	content: "";
	position: absolute;
	top: 99.9%;
	left: 0px;
	width: 100%;
	height: 62px;
	background: url(../i/map_balloon2.png) 0 top no-repeat;
	-webkit-background-size: cover;
	background-size: cover;
}

.b-map-balloon h4 {
	font-family: 'gothampro';
	font-size: 16px;
	font-weight: 600;
	color: #30180f;
	padding-right: 25px;
}
.b-map-balloon p {
	font-family: 'gothampro';
	font-size: 13px;
	font-weight: 400;
	color: #30180f;
	line-height: 1.5;
	margin: 14px 0 11px;
}
.b-map-balloon-phone {
	display: block;
	font-family: 'gothampro';
	font-size: 13px;
	font-weight: 400;
	color: #30180f;
	/*margin-bottom: 5px;*/
	line-height: 35px;
	margin-left: 8px;
}


.b-map-ball_mob {
	margin-bottom: 5px;
	position: relative;
	display: block;
	margin-left: 27px !important;
}


.b-map-ball_fax {
	margin-bottom: 5px;
	position: relative;
	display: block;
	margin-left: 27px !important;
}

.b-map-ball_mob ico {
	content: "";
	position: absolute;
	top: 5px;
	left: -29px;
	width: 22px;
	height: 22px;
	background: url(../i/trub_ico.png) no-repeat;
}
.b-map-ball_fax ico {
	content: "";
	position: absolute;
	top: 5px;
	left: -29px;
	width: 27px;
	height: 27px;
	background: url(../i/tel_ico.png) no-repeat;
}
.b-map-balloon-mail{
	position: relative;
	margin-bottom: 5px;
	position: relative;
	display: block;
	margin-left: 27px !important;
	word-wrap: break-word;
	line-height: 1.2;
}

.b-map-balloon-mail ico {
	content: "";
	position: absolute;
	top: 50%;
	margin-top: -8px;
	left: -29px;
	width: 25px;
	height: 22px;
	background: url(../i/mail_ico.png) no-repeat;
}
.b-map-ball_mob ico {
	content: "";
	position: absolute;
	top: 5px;
	left: -29px;
	width: 22px;
	height: 22px;
	background: url(../i/trub_ico.png) no-repeat;
}
.b-map-balloon a {
	font-family: 'gothampro';
	font-size: 13px;
	font-weight: 400;
	color: #dc552b;
	text-decoration: underline;
}

.lv .b-map-balloon a {
	font-family: 'Open Sans Condensed', sans-serif;
}

.b-map-balloon a:hover {
	text-decoration: none;
}

.b-map-zoom {
	position: absolute;
	right: 30px;
	top: 352px;
	width: 42px;
	height: 82px;
	border: 1px solid #a59d95;
	z-index: 8;
}
.b-map-zoom div {
	text-align: center;
	line-height: 40px;
	margin-bottom: 1px;
	font-size: 30px;
	cursor: pointer;
	position: relative;
	font-weight: 600;
	opacity: 1;
	color: rgba(34,20,12,1);
	-webkit-ransition: color 200ms ease;
	transition: color 200ms ease;
}
.b-map-zoom div:hover {
	color: rgba(34,20,12,0.5);
}
.b-map-zoom-in:before {
	content: "";
	position: absolute;
	top: 40px;
	left: -7px;
	width: 54px;
	height: 1px;
	background: #dc552b;
}
/*.gm-style img {
	top: -20px !important;
	left: 25px !important;
}*/


@media screen and (max-width:1400px) {
	.b-distr {
		width: 100%;
		padding: 0 68px 0 250px;
	}
	.b-distr-content {
		max-width: 100%;
	}
}
@media screen and (max-width: 1200px) and (min-width: 980px) {
	.b-distr {
		width: 980px;
		padding: 0 0 0 131px;
		margin: 0 auto;
	}
	.b-map__container {
		padding-bottom: 80px;
	}
	.b-distr-content {
		background: none;
	}
	.b-map-points {
		height: 560px;
		top: 140px;
		left: -130px
	}
	.b-map-points:after {
		content: "";
		position: absolute;
		bottom: -18px;
		left: 0;
		width: 100%;
		height: 18px;
		background: url(../i/map_menu2.png) 0 bottom no-repeat;
		-webkit-background-size: cover;
		background-size: cover;
	}
}
@media screen and (max-width: 979px) {
	#distrMap {
		margin-top: 0;
		margin-left: 170px;
		height: 650px;
	}
	.b-distr-title {
		text-align: center;
		width: auto;
		position: static;
		padding: 50px 40px 80px;
	}
	.b-distr-title h1 {
		color: #ffe9c3;
		text-align: center;
		font-size: 60px;
		margin-bottom: 20px;
	}
	.b-distr-title p {
		color: #ffe9c3;
		font-size: 22px;
	}
	.b-distr {
		padding: 0;
	}
	.b-distr-content {
		background: none;
		width: auto;
	}
	.b-map-points {
		left: 0;
		top: 0;
		height: 675px;
	}
	.b-map-points:after {
		content: "";
		position: absolute;
		bottom: -18px;
		left: 0;
		width: 100%;
		height: 18px;
		background: url(../i/map_menu2.png) 0 bottom no-repeat;
		-webkit-background-size: cover;
		background-size: cover;
	}
	.b-map__container {
		position: relative;
		padding-bottom: 50px;
	}
	.b-map-points dl dd {
		font-size: 16px;
	}
	.b-map-zoom {
		top: 270px;
	}
	.gm-style img {
		left: 30px !important;
	}
}
@media screen and (max-width: 767px) {
	.b-distr-title {
		padding: 20px 20px 25px;
	}
	.b-distr-title h1 {
		font-size: 30px;
		margin-bottom: 10px;
	}
	.b-distr-title p {
		font-size: 15px;
		line-height: 1.4;
	}
	#distrMap {
		margin-left: 0;
		height: 426px;
	}
	.b-map-points {
		height: 250px;
		left: 20px;
		right: 20px;
		top: 390px;
		width: auto;
	}
	.b-map-points:before,
	.b-map-points:after {
		background-size: 100% 100%;
	}
	.b-map__container {
		padding-bottom: 230px;
	}
	.b-map-zoom {
		top: 150px;
	}
	.gm-style img {
		top: -10px !important;
	}
}
